<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>fr.sedoo.commons</groupId>
		<artifactId>parent-pom</artifactId>
		<version>0.0.3-SNAPSHOT</version>
	</parent>
	<groupId>fr.sedoo.rbv</groupId>
	<artifactId>portailrbvws-core</artifactId>
	<version>0.0.8-SNAPSHOT</version>
	<packaging>jar</packaging>

	<repositories>
		<repository>
			<id>geotoolkit</id>
			<name>Geotoolkit repository</name>
			<url>http://maven.geotoolkit.org/</url>
		</repository>
	</repositories>
	
	<dependencies>
	
	<dependency>
			<groupId>fr.sedoo.rbv</groupId>
			<artifactId>geonetwork-utils</artifactId>
			<version>0.2.0</version>
		</dependency>
		
	<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.8.2</version>
			<scope>test</scope>
		</dependency>
	
	</dependencies>
	
	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-source-plugin</artifactId>
				<executions>
					<execution>
						<id>attach-sources</id>
						<goals>
							<goal>jar</goal>
						</goals>
					</execution>
					<execution>
						<id>attach-test-sources</id>
						<goals>
							<goal>test-jar-no-fork</goal>
						</goals>
					</execution>
				</executions>
			</plugin>

			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-javadoc-plugin</artifactId>
				<executions>
					<execution>
						<id>attach-javadocs</id>
						<goals>
							<goal>jar</goal>
						</goals>
					</execution>
				</executions>
			</plugin>

			<plugin>
				<artifactId>maven-jar-plugin</artifactId>
				<executions>
					<execution>
						<id>test-jar</id>
						<phase>package</phase>
						<goals>
							<goal>test-jar</goal>
						</goals>
					</execution>
				</executions>
			</plugin>


		</plugins>
	</build>

</project>